Subject: Pool Decks

From: [email-masked] (Slvrsrfrr)
Date: 16 Apr 1996 09:35:03 -0400

Does anyone have any info on pool decking for residential pools? I
especially like a natural stone look like slate or sandstone. Any info
would be appreciated. Please e-mail me at:   [email-masked]            
Thanks!